# 服务端口
APP_PORT=8085
# DB
DB_HOST=120.24.144.164
DB_PORT=3306
DB_USER=root
DB_PWD='4Dage@4Dage#@168'
DB_DATABASE=4dkankan_motion
DB_SYNC=true # 是否开启同步，生产环境请设置成 false

# Redis
REDIS_URL=redis://192.168.0.47:6379

# JWT
JWT_SECRET="d0!doc15415B0*4G0`"
# 是否预览环境
IS_PREVIEW=false

OSS_DOMAIN=https://ossxiaoan.4dage.com
OSS_FOLDER=/helperCenter
LANGS=zh,en
DEFAULT_LANG=zh
